@charset "utf-8";
/* CSS Document */

body { margin: 0 auto; background: #fff; color: #666; font-family: "宋体", Arial, Helvetica, sans-serif;}
img { border: none;}
ul,dl,form { padding: 0; margin: 0;}
#top,#banner,#topmenu,#content,#footer { width: 900px; margin: 0 auto 6px; height:100%; overflow: hidden;}
a { text-decoration: underline; color: #666;}
a:hover { color: #FF9900;}
#topmenu ul { width: 900px; background: url(../images/menu_bg.jpg) repeat-x left top; height: 26px;}
#topmenu ul li { font-size: 14px; float: left; list-style: none; width:100px; line-height: 26px; text-align: center}
#topmenu ul li a { width: 100px; text-align: center; text-decoration: none; color: #333; font-size: 12px; font-weight: bold; display: block;}
#topmenu ul li a:hover,#topmenu ul li a.on { color: #fff; background: url(../images/menuover.gif) no-repeat; width:100px; height: 26px; display: block;}
#footer { border-top: 1px solid #ddd; font: normal 12px/170% "宋体", Arial, Helvetica, sans-serif; text-align: center;}
#footer a { text-decoration: none;}
.left { float: left;}
.right { float: right;}
.w440 { width:440px; font-size: 14px;}
.mrb { padding: 0 15px 15px 0;}
.title { font: bold 14px/30px "宋体", Arial, Helvetica, sans-serif; color: #333;}
.title span { font-size: 16px; font-family: Arial, Helvetica, sans-serif; color: #0066CC; }
#content { font-size: 12px; line-height: 170%;}
#content .more { background: url(../images/more_ico.jpg) left no-repeat; padding-left: 12px; color: #FF6600; line-height: 170%;}
.both { clear: both; padding-top:10px;}
.pro_box { clear: both; border-bottom: 1px solid #eee; margin: 10px 0; height: 100%; overflow: hidden;}
.leftbox { width: 200px; background: url(../images/leftbox_bottombg.jpg) left bottom no-repeat #bdceff; padding: 0 0 50px; float: left}
.leftbox div { background:url(../images/leftmneu_titlebg.jpg) left top no-repeat; font: bold 13px/28px "宋体", Arial, Helvetica, sans-serif; color: #fff; text-indent: 10px; clear: both}
.leftbox dl { padding: 10px;}
.leftbox dl dt { padding: 0; margin: 0; font: bold 16px/230% Verdana, Arial, Helvetica, sans-serif; color: #0066cc;}
.leftbox dl dt a { color: #0066cc; text-decoration: none;}
.leftbox dl dd { list-style: none; background: url(../images/leftmenu_ico.gif) left no-repeat; padding: 0 0 0 10px; font-weight: bold; margin: 0; }
.leftbox dl dd a { font: bold 12px/230% Arial, Helvetica, sans-serif, "宋体"; color: #333; text-decoration: none;}
.leftbox dl dd a:hover { color: #003399; text-decoration: underline;}
.rightbox { width: 694px; background: url(../images/rightbox_bottombg.jpg) left bottom no-repeat #f3f3f3; padding: 0 0 10px; float:right}
.rightbox .div { background: url(../images/rightbox_titlebg.jpg) left top no-repeat; font: bold 14px/28px "宋体", Arial, Helvetica, sans-serif; color: #000; text-indent: 10px; padding: 0;}
.rightbox div {padding:10px; font-size: 14px;}
.rightbox strong { color: #006699;}
.rightbox table td { text-indent: 2px;}